format_version: '1.0'

repository_url: https://github.com/gpac/gpac

sequence:
  base_version:
    input_file: '62dbd5ca.zip'
    commit_sha1: 62dbd5caad6b89b33535dfa19ef65419f0378303
  fix_attempt:
    - input_file: '8a0e8e4a.diff'
      commit_sha1: 8a0e8e4ab13348cb1ab8e93b950a03d93f158a35
    - input_file: '7fa5bf3d.diff'
      commit_sha1: 7fa5bf3dc4d2042f22371cb4250b86d118b890ce
    
  expected_fix:
    input_file: '4ae85cf5.diff'
    commit_sha1: 4ae85cf5d1ea00ffcffbc8272a706472b6008d2a

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/gpac/gpac/issues/2283
